[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.MessageHandler

## Declaration

Source position: controls.pp line 500

`public procedure TDockManager.MessageHandler(`
`Sender: TControl;`
`var Message: TLMessage`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.